/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: moccasin;
  color: darkred;
  font-family: Georgia, serif;
  font-size: 18px;
  max-width: 1000px;
  margin: 0 auto;
}

.rounded-bb {
  background-color: #fff;
  color: #040947;
  border: 4px solid darkslateblue;
  border-radius: 30px;
  padding: 15px;
  margin: 40px 0;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4);
  width: fit-content;
}

.round-red {
  background-color: #fff;
  color: #040947;
  border: 4px solid red;
  border-radius: 30px;
  padding: 15px;
  margin: 40px 0;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4);
  width: fit-content;
}

.round-green {
  background-color: #fff;
  color: #040947;
  border: 4px solid forestgreen;
  border-radius: 30px;
  padding: 15px;
  margin: 40px 0;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4);
  width: fit-content;
}

/* Keeps the list bullets inside the bubble */
.round-red ul,
.round-green ul {
  padding-left: 20px;
}